Package wx :: Class FileConfig

[frames | no frames]

## Type FileConfig

    object --+
             |
    ConfigBase --+
                 |
                FileConfig

This config class will use a file for storage on all platforms.

Method Summary
FileConfig | `__init__(self, appName, vendorName, localFilename, globalFilename, style)`
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Class Variable Summary

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:17 2007 | http://epydoc.sf.net